Search Support

Firefox ESR 60 and Java

  • 1 reply
  • 1 has this problem
  • 16 views
  • Last reply by McCoy

more options

Good morning everyone,

I'm contacting you because the newest and greatest Firefox version is being unleashed on us. Sadly, this version has stopped supporting Java which we need for our Business applications (Oh Oracle, when will you learn.... ).

Anyway, is there a way to either:

- Stop this version to install.
- Enable Java anyway on this version.

Many thanks in advance,

Thierry

All Replies (1)

more options

Hello andromedakun,

Would you please take a look at James' post in this thread :

https://support.mozilla.org/en-US/questions/1232429

And also see :

https://superuser.com/questions/1213341/how-to-get-a-browser-that-supports-java